@charset "utf-8";
/* CSS Document */

body {
	background: #004879;
	margin: 0;
}

#container {
	width: 960px;
	background: url(images/bg.png) top center repeat-y;
	padding-left: 20px;
	padding-right: 20px;
	overflow: hidden;
}

#header {
	width: 940px;
	height: 200px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 30px;
}

#logo {
	float: left;
	width: 310px;
	height: 188px;
	padding-right: 60px;
}

#main {
	clear: both;
	width: 940px;
	background: #FFF;
	padding: 10px;
	overflow: hidden;
}

#left_menu {
	float: left;
	width: 160px;
	height: 1130px;
	background: #D0E2EA;
	padding-left: 50px;
	padding-right: 70px;
	padding-top: 15px;
	padding-bottom: 20px;
}

#right_content {
	float: right;
	width: 530px;
	height: 1125px;
	background: #D0E2EA;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer {
	clear: both;
	width: 945px;
	height: 20px;
	text-align: center;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-top: 5px;
	text-align: right;
}

.h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 82px;
	color: #231E37;
	font-weight: bold;
	
}

.h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #585859;
	font-weight: normal;
}

.p1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #585859;
	text-align: left;
}

.p2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	text-align: left;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #585859;
	text-align: left;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #585859;
	text-align: left;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #231E37;
	text-align: left;
	text-decoration: none;
}

a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #231E37;
	text-align: left;
	text-decoration: none;
}